Bug 797925 - please branch for EPEL{5,6}
Summary: please branch for EPEL{5,6}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: multitail
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-27 14:49 UTC by Jon Stanley
Modified: 2013-08-16 17:12 UTC (History)
3 users (show)

Fixed In Version: multitail-5.2.13-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-07 23:02:39 UTC


Attachments (Terms of Use)

Description Jon Stanley 2012-02-27 14:49:51 UTC
Could you please branch this package for EPEL and maintain it there as well? If you don't want to, I can do it as well.

Thanks!
-Jon

Comment 1 Fabio Massimo Di Nitto 2012-02-27 15:01:54 UTC
Hi,

sorry I don´t have the resources to maintain it in EPEL. By all mean, go ahead and do it. I am very happy for people to work on it.

Fabio

Comment 2 Jon Stanley 2012-02-27 21:38:01 UTC
OK, I've requested scmadmin attention to branch it and make me the owner of the new branch.

Comment 3 Susi Lehtola 2012-09-17 12:24:09 UTC
Please build the package as well and ship the updates.

Comment 4 Jon Stanley 2012-09-17 13:22:04 UTC
Somehow I missed the fact that git was done on this (a day after I requested it in Feb 2012!).

Oops :). I'll build this ASAP.

Comment 5 Susi Lehtola 2012-09-18 14:55:12 UTC
As you might have noticed, I took the liberty of building the package yesterday a few hours after your ASAP ;)

But I'm leaving the shipping of updates to you.

Comment 6 Fedora End Of Life 2013-04-03 19:25:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 7 Fedora Update System 2013-07-26 18:49:45 UTC
multitail-5.2.13-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/multitail-5.2.13-1.fc18

Comment 8 Fedora Update System 2013-07-26 18:50:00 UTC
multitail-5.2.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/multitail-5.2.13-1.el6

Comment 9 Fedora Update System 2013-07-26 18:50:15 UTC
multitail-5.2.13-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/multitail-5.2.13-1.el5

Comment 10 Fedora Update System 2013-07-26 18:50:31 UTC
multitail-5.2.13-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/multitail-5.2.13-1.fc19

Comment 11 Fedora Update System 2013-07-27 19:57:32 UTC
Package multitail-5.2.13-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing multitail-5.2.13-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10989/multitail-5.2.13-1.el6
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2013-08-07 23:02:39 UTC
multitail-5.2.13-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-08-07 23:04:00 UTC
multitail-5.2.13-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-08-16 17:03:49 UTC
multitail-5.2.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2013-08-16 17:12:12 UTC
multitail-5.2.13-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.